Bug 805336 - New JWM release, 2.1.0
Summary: New JWM release, 2.1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jwm
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Germán Racca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-20 22:35 UTC by Damien Durand
Modified: 2012-05-18 21:39 UTC (History)
1 user (show)

Fixed In Version: jwm-2.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 04:55:00 UTC
Type: ---


Attachments (Terms of Use)

Description Damien Durand 2012-03-20 22:35:08 UTC
Hello,

There is a new stable release about jwm. Current upstream release is 2.1.0 :)

http://joewing.net/programs/jwm/releases/jwm-2.1.0.tar.bz2

Comment 1 Germán Racca 2012-03-21 14:30:28 UTC
(In reply to comment #0)
> Hello,
> 
> There is a new stable release about jwm. Current upstream release is 2.1.0 :)
> 
> http://joewing.net/programs/jwm/releases/jwm-2.1.0.tar.bz2

Thanks Damien, I will update it as soon as I can.

Comment 2 Fedora Update System 2012-04-23 15:47:39 UTC
jwm-2.1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jwm-2.1.0-1.fc16

Comment 3 Fedora Update System 2012-04-23 15:49:49 UTC
jwm-2.1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jwm-2.1.0-1.fc17

Comment 4 Fedora Update System 2012-04-23 16:01:31 UTC
jwm-2.1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/jwm-2.1.0-1.fc15

Comment 5 Fedora Update System 2012-04-24 03:20:37 UTC
Package jwm-2.1.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jwm-2.1.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6497/jwm-2.1.0-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-05-02 04:55:00 UTC
jwm-2.1.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-05-03 07:21:28 UTC
jwm-2.1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-05-03 07:26:31 UTC
jwm-2.1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-05-04 12:11:55 UTC
jwm-2.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/jwm-2.1.0-1.el6

Comment 10 Fedora Update System 2012-05-18 21:39:05 UTC
jwm-2.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.